New: AI video tools. Cut, clip, caption and dub your videos. See all video tools →
Uploads

Create an AI Cut project from an upload

POST
/api/v1/uploads/{upload_id}/aicut-project

Path Parameters

upload_id*Upload Id

Request Body

application/json
  1. body
name*Name

Response Body

Successful Response

response?unknownapplication/json
Example Request
curl -X POST 'http://127.0.0.1:8100/api/v1/uploads/string/aicut-project' \  -H 'Content-Type: application/json' \  -d '{  "name": "string"}'
Example Response
null